<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="9512ec43-9f4c-42f8-8e26-1c51395012c9MusicBusinessProfileIds" />
    <int name="9512ec43-9f4c-42f8-8e26-1c51395012c9MusicUserIsBrandProfile" value="0" />
    <int name="9512ec43-9f4c-42f8-8e26-1c51395012c91" value="0" />
</map>
